@charset "UTF-8";
/* CSS Document */

/*e-School*/
@media (min-width: 870px) {
.project_top_banner_eschool { background-color: #55cbd6; background-size: 100% auto;}
	.project_top_banner_eschool { animation: project_top_banner_eschool-animation 1s ease forwards; animation-delay:1.2s;}
		@keyframes project_top_banner_eschool-animation {
			0% {background-image:url(../img/eschool/big_top_bgg.jpg)}
			30% {background-image:url(../img/eschool/big_top_bgg.jpg)}
			100% { background-image:url(../img/eschool/big_top_bg.jpg) }
		} 
}

@media (max-width: 870px) {
.project_top_banner_eschool {  background-color: #55cbd6; height: 70vh; max-height: 500px;}
	.project_top_banner_eschool { animation: project_top_banner_eschool-animation 1s ease forwards; animation-delay:1.2s;}
		@keyframes project_top_banner_eschool-animation {
			0% {background-image:url(../img/eschool/big_top_bgg_s.jpg)}
			30% {background-image:url(../img/eschool/big_top_bgg_s.jpg)}
			100% { background-image:url(../img/eschool/big_top_bg_s.jpg) }
		}
}


/*Skoda*/
@media (min-width: 870px) {
.project_top_banner_skoda { background-color: #aeb5bb; background-size: 100% auto;}
	.project_top_banner_skoda { animation: project_top_banner_skoda-animation 1s ease forwards; animation-delay:1.2s;}
		@keyframes project_top_banner_skoda-animation {
			0% {background-image:url(../img/Skoda/big_top_bgg.jpg)}
			30% {background-image:url(../img/Skoda/big_top_bgg.jpg)}
			100% { background-image:url(../img/Skoda/big_top_bg.jpg) }
		} 
}

@media (max-width: 870px) {
.project_top_banner_skoda {  background-color: #aeb5bb; height: 70vh; max-height: 500px;}
	.project_top_banner_skoda { animation: project_top_banner_skoda-animation 1s ease forwards; animation-delay:1.2s;}
		@keyframes project_top_banner_skoda-animation {
			0% {background-image:url(../img/Skoda/big_top_bgg_s.jpg)}
			30% {background-image:url(../img/Skoda/big_top_bgg_s.jpg)}
			100% { background-image:url(../img/Skoda/big_top_bg_s.jpg) }
		}
}

@media (min-width: 700px) {	
.video_970 {margin: auto; height: auto; width: 70vw; max-width:970px; }
}

@media (max-width: 700px) {	
.video_970 {margin: auto; height: auto; width:85%; }
}



/*Ringtonium*/
@media (min-width: 870px) {
.project_top_banner_ringtonium { background-color: #4c7ea8; background-size: 100% auto;}
	.project_top_banner_ringtonium { animation: project_top_banner_ringtonium-animation 1s ease forwards; animation-delay:1.2s;}
		@keyframes project_top_banner_ringtonium-animation {
			0% {background-image:url(../img/Ringtonium/big_top_bgg.jpg)}
			30% {background-image:url(../img/Ringtonium/big_top_bgg.jpg)}
			100% { background-image:url(../img/Ringtonium/big_top_bg.jpg) }
		} 
}

@media (max-width: 870px) {
.project_top_banner_ringtonium {  background-color: #4c7ea8; height: 70vh; max-height: 500px;}
	.project_top_banner_ringtonium { animation: project_top_banner_ringtonium-animation 1s ease forwards; animation-delay:1.2s;}
		@keyframes project_top_banner_ringtonium-animation {
			0% {background-image:url(../img/Ringtonium/big_top_bgg_s.jpg)}
			30% {background-image:url(../img/Ringtonium/big_top_bgg_s.jpg)}
			100% { background-image:url(../img/Ringtonium/big_top_bg_s.jpg) }
		}
}

.awards {margin:100px auto 100px auto; text-align:center}
.award {width: 190px; padding: 0.4vw }

	
/*Cards*/
@media (min-width: 870px) {
.project_top_banner_cards { background-size: 100% auto; background-color: #e5e9ee;}
	.project_top_banner_cards { animation: project_top_banner_cards-animation 1s ease forwards; animation-delay:1.2s;}
		@keyframes project_top_banner_cards-animation {
			0% {background-image:url(../img/cards/big_top_bgg.jpg)}
			30% {background-image:url(../img/cards/big_top_bgg.jpg)}
			100% { background-image:url(../img/cards/big_top_bg.jpg) }
		}
}

@media (max-width: 870px) {
.project_top_banner_cards {  background-color: #e5e9ee; background-size: auto 100%; height: 70vh; max-height: 500px;}
	.project_top_banner_cards { animation: project_top_banner_cards-animation 1s ease forwards; animation-delay:1.2s;}
		@keyframes project_top_banner_cards-animation {
			0% {background-image:url(../img/cards/big_top_bgg.jpg)}
			30% {background-image:url(../img/cards/big_top_bgg.jpg)}
			100% { background-image:url(../img/cards/big_top_bg.jpg) }
		}
}

/*Fish*/
.project_top_banner_fish {background-size: 100% auto; background-color:#b5b5b9;}
	/*.project_top_banner_fish { animation: project_top_banner_fish-animation 1s ease forwards; animation-delay:1.2s;}
		@keyframes project_top_banner_fish-animation {
			0% {background-image:url(../img/Fish/big_top_bgg.jpg)}
			30% {background-image:url(../img/Fish/big_top_bgg.jpg)}
			100% { background-image:url(../img/Fish/big_top_bg.jpg) }
		}*/

/*Liver*/
@media (min-width: 870px) {
.project_top_banner_liver { background-size: 100% auto; background-color: #169e3a;}
	.project_top_banner_liver { animation: project_top_banner_liver-animation 1s ease forwards; animation-delay:1.2s;}
		@keyframes project_top_banner_liver-animation {
			0% {background-image:url(../img/Liver/big_top_bgg.jpg)}
			30% {background-image:url(../img/Liver/big_top_bgg.jpg)}
			100% { background-image:url(../img/Liver/big_top_bg.jpg) }
		}
}

@media (max-width: 870px) {
.project_top_banner_liver {  background-color: #169e3a; background-size: auto 100%; height: 70vh; max-height: 500px;}
	.project_top_banner_liver { animation: project_top_banner_liver-animation 1s ease forwards; animation-delay:1.2s;}
		@keyframes project_top_banner_liver-animation {
			0% {background-image:url(../img/Liver/big_top_bgg.jpg)}
			30% {background-image:url(../img/Liver/big_top_bgg.jpg)}
			100% { background-image:url(../img/Liver/big_top_bg.jpg) }
		}
}


/*RBT*/
@media (min-width: 870px) {
.project_top_banner_rbt { background-size: 100% auto; background-color: #d9dadf;}
	.project_top_banner_rbt { animation: project_top_banner_rbt-animation 1s ease forwards; animation-delay:1.2s;}
		@keyframes project_top_banner_rbt-animation {
			0% {background-image:url(../img/rbt/big_top_bgg.jpg)}
			30% {background-image:url(../img/rbt/big_top_bgg.jpg)}
			100% { background-image:url(../img/rbt/big_top_bg.jpg) }
		}
}

@media (max-width: 870px) {
.project_top_banner_rbt {  background-color: #d9dadf; height: 70vh; max-height: 500px;}
	.project_top_banner_rbt { animation: project_top_banner_rbt-animation 1s ease forwards; animation-delay:1.2s;}
		@keyframes project_top_banner_rbt-animation {
			0% {background-image:url(../img/rbt/big_top_bgg_s.jpg)}
			30% {background-image:url(../img/rbt/big_top_bgg_s.jpg)}
			100% { background-image:url(../img/rbt/big_top_bg_s.jpg) }
		}
}

/*vQR*/
@media (min-width: 870px) {
.project_top_banner_vqr { background-size: 100% auto; background-color: #ffda17;}
	.project_top_banner_vqr { animation: project_top_banner_vqr-animation 1s ease forwards; animation-delay:1.2s;}
		@keyframes project_top_banner_vqr-animation {
			0% {background-image:url(../img/vqr/big_top_bgg.jpg)}
			30% {background-image:url(../img/vqr/big_top_bgg.jpg)}
			100% { background-image:url(../img/vqr/big_top_bg.jpg) }
		}
}

@media (max-width: 870px) {
.project_top_banner_vqr {  background-color: #ffda17; height: 70vh; max-height: 500px;}
	.project_top_banner_vqr { animation: project_top_banner_vqr-animation 1s ease forwards; animation-delay:1.2s;}
		@keyframes project_top_banner_vqr-animation {
			0% {background-image:url(../img/vqr/big_top_bgg_s.jpg)}
			30% {background-image:url(../img/vqr/big_top_bgg_s.jpg)}
			100% { background-image:url(../img/vqr/big_top_bg_s.jpg) }
		}
}

/*vrec*/
@media (min-width: 870px) {
.project_top_banner_vrec { background-size: 100% auto; background-color: #cbcbcb;}
	.project_top_banner_vrec { animation: project_top_banner_vrec-animation 1s ease forwards; animation-delay:1.2s;}
		@keyframes project_top_banner_vrec-animation {
			0% {background-image:url(../img/vrec/big_top_bgg.jpg)}
			30% {background-image:url(../img/vrec/big_top_bgg.jpg)}
			100% { background-image:url(../img/vrec/big_top_bg.jpg) }
		}
}

@media (max-width: 870px) {
.project_top_banner_vrec {  background-color: #cbcbcb; height: 70vh; max-height: 500px;}
	.project_top_banner_vrec { animation: project_top_banner_vrec-animation 1s ease forwards; animation-delay:1.2s;}
		@keyframes project_top_banner_vrec-animation {
			0% {background-image:url(../img/vrec/big_top_bgg_s.jpg)}
			30% {background-image:url(../img/vrec/big_top_bgg_s.jpg)}
			100% { background-image:url(../img/vrec/big_top_bg_s.jpg) }
		}
}

/*SchoolOS*/
@media (min-width: 870px) {
.project_top_banner_schoolos { background-color: #dddee0; background-size: 100% auto;}
	.project_top_banner_schoolos { animation: project_top_banner_schoolos-animation 1s ease forwards; animation-delay:1.2s;}
		@keyframes project_top_banner_schoolos-animation {
			0% {background-image:url(../img/schoolos/big_top_bgg.jpg)}
			30% {background-image:url(../img/schoolos/big_top_bgg.jpg)}
			100% { background-image:url(../img/schoolos/big_top_bg.jpg) }
		} 
}

@media (max-width: 870px) {
.project_top_banner_schoolos {  background-color: #dddee0; height: 70vh; max-height: 500px;}
	.project_top_banner_schoolos { animation: project_top_banner_schoolos-animation 1s ease forwards; animation-delay:1.2s;}
		@keyframes project_top_banner_schoolos-animation {
			0% {background-image:url(../img/schoolos/big_top_bgg_s.jpg)}
			30% {background-image:url(../img/schoolos/big_top_bgg_s.jpg)}
			100% { background-image:url(../img/schoolos/big_top_bg_s.jpg) }
		}
}

/*Wallet*/
@media (min-width: 870px) {
.project_top_banner_wallet { background-color: #ff5c36; background-size: 100% auto;}
	.project_top_banner_wallet { animation: project_top_banner_wallet-animation 1s ease forwards; animation-delay:1.2s;}
		@keyframes project_top_banner_wallet-animation {
			0% {background-image:url(../img/wallet/big_top_bgg.jpg)}
			30% {background-image:url(../img/wallet/big_top_bgg.jpg)}
			100% { background-image:url(../img/wallet/big_top_bg.jpg) }
		} 
}

@media (max-width: 870px) {
.project_top_banner_wallet {  background-color: #ff5c36; height: 70vh; max-height: 500px;}
	.project_top_banner_wallet { animation: project_top_banner_wallet-animation 1s ease forwards; animation-delay:1.2s;}
		@keyframes project_top_banner_wallet-animation {
			0% {background-image:url(../img/wallet/big_top_bgg_s.jpg)}
			30% {background-image:url(../img/wallet/big_top_bgg_s.jpg)}
			100% { background-image:url(../img/wallet/big_top_bg_s.jpg) }
		}
}

/*Walls*/
@media (min-width: 870px) {
.project_top_banner_walls { background-color: #0090bc; background-size: 100% auto;}
	.project_top_banner_walls { animation: project_top_banner_walls-animation 1s ease forwards; animation-delay:1.2s;}
		@keyframes project_top_banner_walls-animation {
			0% {background-image:url(../img/walls/big_top_bgg.jpg)}
			30% {background-image:url(../img/walls/big_top_bgg.jpg)}
			100% { background-image:url(../img/walls/big_top_bg.jpg) }
		} 
}

@media (max-width: 870px) {
.project_top_banner_walls {  background-color: #0090bc; height: 70vh; max-height: 500px;}
	.project_top_banner_walls { animation: project_top_banner_walls-animation 1s ease forwards; animation-delay:1.2s;}
		@keyframes project_top_banner_walls-animation {
			0% {background-image:url(../img/walls/big_top_bgg.jpg)}
			30% {background-image:url(../img/walls/big_top_bgg.jpg)}
			100% { background-image:url(../img/walls/big_top_bg.jpg) }
		}
}